Subject: Re: Ed!

From: Jean-Joseph Cote <[email-masked]>
Date: Wed, 15 Dec 1999 08:57:58 -0500

>I say, are you guys trying to whaddayacallit ... persecute
>poor Eric Zuckerman?

Oh, sorry about that.  I seem to have a bit of a habit of misidentifying
people, as in an earlier round I called Melissa by the name of Myra, and
I had Aussie as a male as well.  I was pleased to learn the etymology of
"Kir" during this round, as it's apparently a derived form of "Kirsten". 
But Eric would have an easier time of it if his email identified him with
more than just an initial.  How did my brain turn "E Zuckerman" into "Ed
Zuckerman"?  I can only guess that it had something to do with Ed
Gruberman, the ill-fated would-be student of Tai Kwon Leap (or whatever
it is) in a Frantics comedy routine (boot to the head).

Jean-Joseph